using UnityEngine;
using System.Collections;

public class PlayerCaughtReporter : MonoBehaviour {
	
	private GameObject GameControllerObject;
	private GameController gc;
	// Use this for initialization
	void Start () {
		GameControllerObject = GameObject.FindGameObjectWithTag("GameController");
		gc = GameControllerObject.GetComponent<GameController>();
	}
	
	void OnTriggerEnter2D(Collider2D other)
	{
		if(other.tag == "Player")
			gc.PlayerCaught();
	}
}
